uuid: 75f476f6-68da-499a-829f-93dd93709a5b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ref_pop_digest
    - node.type.ct_newsletter_archive
    - node.type.ct_pop_digest
id: node.ct_newsletter_archive.field_ref_pop_digest
field_name: field_ref_pop_digest
entity_type: node
bundle: ct_newsletter_archive
label: 'Pop Digest'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_pop_digest: ct_pop_digest
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
